## mb2md 3.20

=== debian/changelog ===
mb2md (3.20-9) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Jelmer Vernooĳ ]
  * Remove unnecessary 'Testsuite: autopkgtest' header.

  [ gregor herrmann ]
  * Add build dependency on libtimedate-perl. Thanks to Daniel Schepler
    for the bug report. (Closes: #912045)
  * debian/copyright: use HTTPS for Copyright-Format URL.
  * debian/rules: honour DEB_BUILD_OPTIONS=nocheck.
  * Declare compliance with Debian Policy 4.2.1.
  * Bump debhelper compatibility level to 10.
  * Remove trailing whitespace from debian/*.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Oct 2018 18:15:22 +0200

mb2md (3.20-8) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.

  [ Axel Beckert ]
  * Switch Vcs-Browser header from http:// to https://.
  * Declare compliance with Debian Policy 3.9.8. (No changes needed.)
  * Remove trailing blank line from debian/changelog.
  * Convert debian/copyright to machine-readable DEP5 format
    + The packaging is licensed under GPLv3 as Noël stated in a private,
      signed e-mail to me.
  * Refresh all patches to get rid of small line offsets.
  * Add minimal test suite for build time and as-installed testing.
    + Add patch to take home directory from $HOME if set.
    + Add b-d on libpath-tiny-perl and libtest-command-simple-perl.
    + Raise versioned debhelper b-d to ≥ 9.20141010 for <!nocheck>.
    + Add versioned dpkg-dev build-dependency for <!nocheck>.
  * Fix Make-source-and-destination-path-expansion-behave-mo.patch to work
    properly in one more case. (Closes: #818678)

 -- Axel Beckert <abe@debian.org>  Sun, 22 May 2016 18:35:10 +0200

mb2md (3.20-7) unstable; urgency=medium

  * Team upload
  * Only prepend working directory to relative paths
    (Closes: #759912)

 -- David Bremner <bremner@debian.org>  Sun, 31 Aug 2014 17:24:47 -0700

mb2md (3.20-6) unstable; urgency=medium

  [ Axel Beckert ]
  * Change section from net to mail
  * Redact short and long description
  * Bump Standards-Version to 3.9.5 (no changes).
  * Fix typo in previous changelog entry.
  * Fix UW-IMAP misspelling in multiple places. Thanks Jonas Smedegaard!
    (Closes: #757601)
  * Switch Vcs-Browser URL to new preferred cgit web interface.

  [ gregor herrmann ]
  * debian/watch: don't try to run uupdate.

 -- Axel Beckert <abe@debian.org>  Sun, 10 Aug 2014 14:44:02 +0200

mb2md (3.20-5) unstable; urgency=low

  * Friendly package take over (Noël granted me to do whatever I consider
    to be the right thing for the package. :-)
    + Move package to team maintenance under the Debian Perl Group.
    + Set Noël and me as Uploaders.
    + Use git for packaging, add according Vcs-* headers
  * Apply wrap-and-sort.
  * Update script name (well, version number) in debian/copyright
  * Change perl5 dependency to perl
  * Bump debhelper compatibility to 9
    + Update versioned debhelper build-dependency accordingly
  * Switch to source format "3.0 (quilt)"
    + Move mb2md.1 and USAGE to the debian subdirectory and update paths
      in debian/rules and debian/docs accordingly.
  * Remove generated mb2md.1 from source and add it to debian/clean
  * Revamp debian/rules:
    + Fix lintian warning dh-clean-k-is-deprecated
    + Fix lintian warning debian-rules-missing-recommended-target
    + Fix lintian warning binary-arch-rules-but-pkg-is-arch-indep
    + Remove unused, commented code
    + Remove all code related to compiling C code
    + No more clean up stamp files manually (dh_clean does that now)
    + Use debian/manpages instead of dh_installman parameters
    + Use dh_install and debian/install (with dh-exec, build-dependency
      added) instead of calling cp manually.
    + Finally switch to a dh7 style debian/rules file.
  * Fix further lintian warnings:
    + description-possibly-contains-homepage and no-homepage-field
    + debhelper-but-no-misc-depends
  * Bump Standards-Version to 3.9.4 (no further changes)
  * Add patch to make source and destination path expansion behave more
    like most users expect it. (Closes: #594049)
    + Update man page and USAGE accordingly
  * Add patch by Bastien Mourgues to fix the -r option (Closes: #333499)
  * Add patch to more reliably detect separator lines (Closes: #578084)

 -- Axel Beckert <abe@debian.org>  Fri, 18 Oct 2013 21:17:46 +0200

mb2md (3.20-4) unstable; urgency=low

  * Update documentation (closes: #438891, #438893, #438896, #438898)
    (Patch from Thijs Kinkhorst <thijs@d.o) Thanks a lot
  * Updated Standards-Version with changes

 -- Noèl Köthe <noel@debian.org>  Wed, 19 Mar 2008 14:02:36 +0100

mb2md (3.20-3) unstable; urgency=low

  * updated Standards-Version
  * corrected description
    (closes: Bug#421764)

 -- Noèl Köthe <noel@debian.org>  Mon, 18 Jun 2007 15:32:27 +0200

mb2md (3.20-2) unstable; urgency=low

  * fixed manpage typo
    (closes: Bug#280797)
  * updated Standards-Version
  * added watchfile

 -- Noèl Köthe <noel@debian.org>  Mon, 04 Jul 2005 22:38:35 +0200

mb2md (3.20-1) unstable; urgency=low

  * new upstream release 2004-03-28
  * added support for \r\n mboxes
    (closes: Bug#231190)
    (closes: Bug#231188)
  * "follow the Maildir spec more closely"
    (closes: Bug#208240)

 -- Noèl Köthe <noel@debian.org>  Fri, 09 Apr 2004 14:29:28 +0200

mb2md (3.10-6) unstable; urgency=low

  * updated Standards-Version
  * control, copyright and changelog are now utf8
  * correct mb2md-h in manpage
    (closes: Bug#207563)
  * added missing USAGE to package and a hint into the manpage
    (closes: Bug#207571)
    (closes: Bug#207566)

 -- Noèl Köthe <noel@debian.org>  Wed, 10 Sep 2003 21:40:00 +0200

mb2md (3.10-5) unstable; urgency=low

  * added missing build-dep docbook-to-man
    (closes: Bug#191726)

 -- Noel Koethe <noel@debian.org>  Mon,  5 May 2003 20:34:00 +0100


