=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	/usr/bin/docbook-to-man debian/mb2md.sgml > debian/mb2md.1

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	debian/tests/run-testsuite.sh perl `pwd`/mb2md-3.20.pl
endif
