=== debian/tests/control ===
Tests: run-testsuite.sh
Depends: @, libpath-tiny-perl, libtest-command-simple-perl
